Subject: Re: bug#74747: 30.0.92; scratch/igc: crashes when executing M-x list-packages

From: Pip Cet <[email-masked]>
Date: Mon, 09 Dec 2024 17:52:48 +0000

"Gregor Zattler" <[email-masked]> writes:
> ATM the next build is running,
> configured without
> --enable-checkingigc_check_fwd, but this
> will take many hours, since I build from
> freshly checked out sources (simple
> re-configure and make resulted in a
> purespace overflow while loading before
> dumping bootstrap-emacs.pdmp).

Sorry you ran into that one, too.  I can only repeat what I said in
bug#74744, where it's euphemistically described as a "known subtlety
that sometimes pops up", rather than the severe bug in the build process
that it actually is...

Pip